### Constructor

# EBookContacts Contact new_from_vcard

#### Declaration [src]

    EContact*
    e_contact_new_from_vcard (
      const gchar* vcard
    )

#### Description [src]

Creates a new `EContact` based on a vcard.

#### Parameters

`vcard`

  Type: `const gchar*`

  A string representing a vcard.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EContact`

A new `EContact`.

The caller of the function takes ownership of the data, and is responsible for freeing it.